html,
body {
    font-size: 13px;
    font-family: Verdana, Arial, sans-serif;
    background-color: $black;
    color: $white;
}

*::placeholder {
    opacity: 0.5 !important;

    color: $white !important;
}

table {
    border-collapse: initial;
}

td {
}

a {
    text-decoration: underline;

    &:hover {
        color: $white;
    }

    &.link-styled {
        cursor: pointer;

        color: #cccccc;

        &:hover,
        &:active {
            color: $white;
        }

        &.dark {
            color: $black;

            &:hover,
            &:active {
                color: $gray-400;
            }
        }
    }
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    margin: 0 0 0 1rem;
    padding: 0;
}

@import "legacy";
@import "spinner";
@import "components/bookmarks/main";
@import "components/editor/main";
@import "components/posts/main";
